h3 {
    margin-top: 9px;
    font-size: 15px;
    padding-left: 0px;
    font-size: 0.983rem;
    line-height: 18px;
    line-height: 1.15rem;
    font-weight: bold;
}


.content ul + p {
    margin-top: 23px;
}
.content p {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 20px;
    line-height: 1.25rem;
    color: #57585b;
}
.content p + p {
    margin-top:23px;
}
.content p a {
    color:black;
}
.texte li {
    margin-top: 9px;
    padding-left: 20px;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 20px;
    line-height: 1.25rem;
    color: #57585b;
    background: transparent url(https://media.nexity.fr/nfr2014/list-picto.png) no-repeat left 8px;
}

.texte a {text-decoration:underline;font-weight:bold;color:black}
.texte a:hover {color: #43596b}

.texte h1.title-lvl1 {
    margin: 0 0 24px;
    text-transform: uppercase;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 30px;
    line-height: 1.875rem;
    color: #57585b; }
.texte hr {
    display: block;
    margin: 0 0 22px;
    width: 100%;
    height: 1px;
    font-size: 0;
    border: 0;
    border-top: 1px solid #e1dcd5; }
.texte p {
    margin: 0 0 10px;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 20px;
    line-height: 1.25rem;
    color: #57585b; }

.texte p.seo-content {
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 16px;
    line-height: 1rem; }

.texte .footer-generique a:hover {
    color: #43596b;
    text-decoration: underline;
}
.texte .footer-generique a {
    color: #585858;
    text-decoration: none;
}
